<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_5jKgULsuEeyagomCJZkmLw" id="_5ismQLsuEeyagomCJZkmLw" label="Contact" version="0.1" statusCode="" item="_5jKgUrsuEeyagomCJZkmLw" displayName="Contact">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_5j45ELsuEeyagomCJZkmLw" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_5j45EbsuEeyagomCJZkmLw" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_5j45ErsuEeyagomCJZkmLw" key="created_date" value="2022-04-13T15:37:44.737+0200"/>
    <additionalProperties xmi:id="_5j45E7suEeyagomCJZkmLw" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_5j45FLsuEeyagomCJZkmLw" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_5j45FbsuEeyagomCJZkmLw" key="modified_date" value="2022-04-15T10:01:51.446+0200"/>
    <additionalProperties xmi:id="_v3Emlr2AEeyfWI8FocYhaA" key="import_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_v3Eml72AEeyfWI8FocYhaA" key="import_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_v3EmmL2AEeyfWI8FocYhaA" key="import_date" value="2022-04-16T14:28:40.697+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wdz2cL2AEeyfWI8FocYhaA" path=""/>
  <TalendProperties:ExcelFileConnectionItem xmi:id="_5jKgUrsuEeyagomCJZkmLw" property="_5jKgULsuEeyagomCJZkmLw" state="_wdz2cL2AEeyfWI8FocYhaA">
    <connection href="Contact_0.1.item#_5i_hMLsuEeyagomCJZkmLw"/>
  </TalendProperties:ExcelFileConnectionItem>
</xmi:XMI>
